/* Text Elements */

h1.heading-1 {
  color: #f00;
  text-align: center;
  font-size: 25px;
}

p.paragraph.paragraph-1 {
  color: #f00;
  text-align: center;
}

a.link-text.text-link-1 {
  display: block;
  color: #00f;
  text-align: center;
  font-size: 25px;

  justify-self: auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

a.link-text.text-link-1:hover {
  color: #0f0;
}

/* Layout Elements */

body.body-1 {
  background-color: #000;
  background-image: url('../CirduitBoardBlackWhite.gif');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-1 {
  display: inline-block;
  float: left;
  text-align: center;

  -webkit-align-self: center;
  -ms-flex-item-align: center;
          align-self: center;
}

.container.container-2 {
  margin-right: auto;
  margin-left: auto;
}

.container.container-3 {
  background-image: url('../FlyingStars.gif');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  display: inline;
}

a.responsive-picture.picture-link-1 > picture > img {
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}

a.responsive-picture.picture-link-2 > picture > img {
  -o-object-position: 50% center;
     object-position: 50% center;
  -o-object-fit: fill;
     object-fit: fill;
}

a.responsive-picture.picture-link-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

a.social-image.social-icon-1 {
  display: inline-block;
  float: right;
}

a.responsive-picture.picture-link-3 {
  margin-right: auto;
  margin-left: auto;
}